<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/skills.xsd">
	<skill id="14156" levels="1" name="スネイク">
		<set name="operateType" val="P" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="14157" levels="1" name="ロング スネイク">
		<set name="operateType" val="P" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="14158" levels="1" name="クルーラー スピアー">
		<set name="operateType" val="P" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="14164" levels="1" name="アーカイン ジェット">
		<set name="operateType" val="P" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="14165" levels="1" name="アーカイン バースト">
		<set name="operateType" val="P" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="14167" levels="1" name="ブラック パウダー">
		<set name="operateType" val="P" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="14168" levels="1" name="スロー グレネード">
		<set name="operateType" val="P" />
		<set name="targetType" val="NONE" />
	</skill>
</list>
